<?xml version="1.0" encoding="UTF-8"?>
<ms:MetadataRecord xmlns="http://w3id.org/meta-share/meta-share/" xmlns:datacite="http://purl.org/spar/datacite/" xmlns:dcat="http://www.w3.org/ns/dcat#" xmlns:ms="http://w3id.org/meta-share/meta-share/" xmlns:omtd="http://w3id.org/meta-share/omtd-share/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://w3id.org/meta-share/meta-share/ ../../Schema/ELG-SHARE.xsd">
	<ms:MetadataRecordIdentifier ms:MetadataRecordIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">value automatically assigned - leave as is</ms:MetadataRecordIdentifier>
	<ms:metadataCreationDate>2017-12-13</ms:metadataCreationDate>
	<ms:metadataLastDateUpdated>2020-02-26</ms:metadataLastDateUpdated>
	<ms:metadataCurator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Haddow</ms:surname>
		<ms:givenName xml:lang="en">Barry</ms:givenName>
		<ms:email>person@organization.org</ms:email>
	</ms:metadataCurator>
	<ms:compliesWith>http://w3id.org/meta-share/meta-share/ELG-SHARE</ms:compliesWith>
	<ms:metadataCreator>
		<ms:actorType>Person</ms:actorType>
		<ms:surname xml:lang="en">Pouli</ms:surname>
		<ms:givenName xml:lang="en">Kanella</ms:givenName>
		<ms:PersonalIdentifier ms:PersonalIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-PER-050320-00000809</ms:PersonalIdentifier>
		<ms:email>person@organization.org</ms:email>
	</ms:metadataCreator>
	<ms:DescribedEntity>
		<ms:LanguageResource>
			<ms:entityType>LanguageResource</ms:entityType>
			<ms:resourceName xml:lang="en">WMT 2017 Translation Task Submissions</ms:resourceName>
			<ms:description xml:lang="en">These are the submissions to the WMT translation task from all teams. The language pairs covered are EN-CS, EN-DE, EN-FI, EN-LV, EN-RU, EN-TR, EN-ZH. A tarball was created for use in the metrics task, but it is available for future research in MT evaluation. 
The WMT17 version is at http://data.statmt.org/wmt17/translation-task/wmt17-submitted-data-v1.0.tgz</ms:description>
			<ms:version>v1.0.0 (automatically assigned)</ms:version>
			<ms:additionalInfo>
				<ms:landingPage>http://data.statmt.org/wmt17/translation-task/</ms:landingPage>
			</ms:additionalInfo>
			
			<ms:contact>
				<ms:Person>
					<ms:actorType>Person</ms:actorType>
					<ms:surname xml:lang="en">Haddow</ms:surname>
					<ms:givenName xml:lang="en">Barry</ms:givenName>
					<ms:email>person@organization.org</ms:email>
				</ms:Person>
			</ms:contact>
			<ms:keyword xml:lang="en">corpus</ms:keyword>
			<ms:intendedApplication>
				<ms:LTClassOther>machineTranslation</ms:LTClassOther>
			</ms:intendedApplication>
			<ms:actualUse>
				<ms:usedInApplication>
					<ms:LTClassOther>machineTranslation</ms:LTClassOther>
				</ms:usedInApplication>
				<ms:actualUseDetails xml:lang="en">nlpApplications</ms:actualUseDetails>
			</ms:actualUse>
			<ms:LRSubclass>
				<ms:Corpus>
					<ms:lrType>Corpus</ms:lrType>
					<ms:corpusSubclass>http://w3id.org/meta-share/meta-share/rawCorpus</ms:corpusSubclass>
					<ms:CorpusMediaPart>
						<ms:CorpusTextPart>
							<ms:corpusMediaType>CorpusTextPart</ms:corpusMediaType>
							<ms:mediaType>http://w3id.org/meta-share/meta-share/text</ms:mediaType>
							<ms:lingualityType>http://w3id.org/meta-share/meta-share/bilingual</ms:lingualityType>
							<ms:multilingualityType>http://w3id.org/meta-share/meta-share/parallel</ms:multilingualityType>
							<ms:language>
								<ms:languageTag>en</ms:languageTag>
								<ms:languageId>en</ms:languageId>
							</ms:language>
							<ms:language>
								<ms:languageTag>de</ms:languageTag>
								<ms:languageId>de</ms:languageId>
							</ms:language>
							<ms:language>
								<ms:languageTag>cs</ms:languageTag>
								<ms:languageId>cs</ms:languageId>
							</ms:language>
							<ms:language>
								<ms:languageTag>fi</ms:languageTag>
								<ms:languageId>fi</ms:languageId>
							</ms:language>
							<ms:language>
								<ms:languageTag>lv</ms:languageTag>
								<ms:languageId>lv</ms:languageId>
							</ms:language>
							<ms:language>
								<ms:languageTag>ru</ms:languageTag>
								<ms:languageId>ru</ms:languageId>
							</ms:language>
							<ms:language>
								<ms:languageTag>tr</ms:languageTag>
								<ms:languageId>tr</ms:languageId>
							</ms:language>
							<ms:language>
								<ms:languageTag>zh</ms:languageTag>
								<ms:languageId>zh</ms:languageId>
							</ms:language>
						</ms:CorpusTextPart>
					</ms:CorpusMediaPart>
					<ms:DatasetDistribution>
						<ms:DatasetDistributionForm>http://w3id.org/meta-share/meta-share/downloadable</ms:DatasetDistributionForm>
						<ms:accessLocation>http://metashare.ilsp.gr:8080/repository/download/d7e8cadafc4a11e7bbe0842b2b6a04d758128f0538eb4ba8a920ca515ebb6448</ms:accessLocation>
						<ms:distributionTextFeature>
							<ms:size>
								<ms:amount>45</ms:amount>
								<ms:sizeUnit>http://w3id.org/meta-share/meta-share/mb</ms:sizeUnit>
							</ms:size>
							<ms:dataFormat>http://w3id.org/meta-share/omtd-share/Text</ms:dataFormat>
						</ms:distributionTextFeature>
						<ms:licenceTerms>
							<ms:licenceTermsName xml:lang="en">CC-BY-4.0</ms:licenceTermsName>
							<ms:licenceTermsURL>https://spdx.org/licenses/CC-BY-4.0.html</ms:licenceTermsURL>
							<ms:LicenceIdentifier ms:LicenceIdentifierScheme="http://w3id.org/meta-share/meta-share/elg">ELG-ENT-LIC-270220-00000072</ms:LicenceIdentifier>
						</ms:licenceTerms>
					</ms:DatasetDistribution>
					<ms:personalDataIncluded>false</ms:personalDataIncluded>
					<ms:sensitiveDataIncluded>false</ms:sensitiveDataIncluded>
				</ms:Corpus>
			</ms:LRSubclass>
		</ms:LanguageResource>
	</ms:DescribedEntity>
</ms:MetadataRecord>